--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

COPY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	5438aac3-2677-462f-b4c7-6db8c1e51d13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.866384+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000054515E6F7BD1941ED5B043AD90259416099BE7770AE1941FC1165CAC2025941C9F3F47909AD19412CB30141BB035941D920B4E790BC19419C0D2AB1D1035941054515E6F7BD1941ED5B043AD9025941	20780006579000	1	2022
2	VirksomheterPåRuter1km	76a8e50c-4311-454b-8b46-530a25bc7877	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.655958+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004BC68F2BC06218411EFCD957CD0459419FF0FA7B3953184195D6DCE6B6045941CE075F68D251184108FF8D51AF055941923C691759611841943014C3C50559414BC68F2BC06218411EFCD957CD045941	20560006583000	1	2022
3	VirksomheterPåRuter1km	cfe3307f-05bc-4d16-8e4f-73e6eab8ae88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.859156+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005019B0643BAA1941DE9F1E2EAC0559412070AF00B49A1941BFA4EDBC95055941A007CCE94C99194183FCE4328E065941FC07364DD4A819413AEE9EA4A40659415019B0643BAA1941DE9F1E2EAC055941	20770006582000	1	2022
4	VirksomheterPåRuter1km	25b0e992-b30f-4d97-a983-37f50b74783b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.852189+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000688358A27E961941767EB71E7F085941E2BDA948F78619414112F5AB68085941BE98B018908519419762472161095941538BC9711795194183AB929477095941688358A27E961941767EB71E7F085941	20760006585000	1	2022
5	VirksomheterPåRuter1km	27cb6a65-2a60-47e3-a004-777a7c4abad2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829325+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008AE63390A1741941FE89C522430A5941825925C808761941546605AE4A0959415DE527808166194179ADCC3A34095941280BCB481A651941A6FA03AF2C0A59418AE63390A1741941FE89C522430A5941	20740006586000	4	2022
6	VirksomheterPåRuter1km	f2e63091-321e-4f1b-a9d1-c947a03c0d9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829198+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA1EB10B118B1941866663D2BBFA58416D0EF4BA897B1941FB833367A5FA58413CB51F04237A19416377F6DB9DFB58411ED84654AA89194101B9AF47B4FB5841EA1EB10B118B1941866663D2BBFA5841	20740006571000	8	2022
7	VirksomheterPåRuter1km	6ad27988-87d0-4083-8128-a90fca0b6dc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829074+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA1EB10B118B1941866663D2BBFA5841824C85BA778C19413AB00D5DC3F95841C5373269F07C1941E03567F2ACF958416D0EF4BA897B1941FB833367A5FA5841EA1EB10B118B1941866663D2BBFA5841	20740006570000	8	2022
8	VirksomheterPåRuter1km	6c9af97b-8897-46cc-8015-c94a39014365	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821757+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005DE527808166194179ADCC3A340959410C54B840FA561941C12E9DC71D095941E880EF0993551941FCA34B3B160A5941280BCB481A651941A6FA03AF2C0A59415DE527808166194179ADCC3A34095941	20730006586000	2	2022
9	VirksomheterPåRuter1km	77b3d517-21a6-413e-bd5f-c28ee8339898	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821631+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C219F7AEE8671941E61A8CC63B085941966AF36E615819413D7DE553250859410C54B840FA561941C12E9DC71D0959415DE527808166194179ADCC3A34095941C219F7AEE8671941E61A8CC63B085941	20730006585000	4	2022
10	VirksomheterPåRuter1km	9509cf5b-5fbf-4af4-94fd-13ab06649b89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821501+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000831638D54F6919418541425243075941B632A094C8591941028E24E02C075941966AF36E615819413D7DE55325085941C219F7AEE8671941E61A8CC63B085941831638D54F6919418541425243075941	20730006584000	5	2022
11	VirksomheterPåRuter1km	b6041235-5cb0-4bf6-aa72-126456e86d30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821348+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000831638D54F6919418541425243075941D149EAF2B66A1941E71FEFDD4A065941981ABEB12F5B1941A95F5A6C34065941B632A094C8591941028E24E02C075941831638D54F6919418541425243075941	20730006583000	1	2022
12	VirksomheterPåRuter1km	3a260f5b-6335-47ca-8577-77aded955abd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821216+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E40CA014856D19413DFE2CF5590459418C024BD2FD5D1941DC3FAA844304594177904CC6965C1941BEF086F83B055941DF210D081E6C19419BB4926952055941E40CA014856D19413DFE2CF559045941	20730006581000	1	2022
13	VirksomheterPåRuter1km	e5af9d5b-a52c-4bd1-a9cd-855f40b089db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.82109+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000011DFB8D5645F1941934BC4104B0359411A79A218EC6E19415BFBBD8061035941C5D413145370194188AA450C690259414F9495D0CB6019417312D59C5202594111DFB8D5645F1941934BC4104B035941	20730006579000	2	2022
14	VirksomheterPåRuter1km	3fea8e64-7748-4d6a-85ed-a016fc307e23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.820965+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC3A23ACEE751941883F073A87FE5841867D5166676619414B61BBCC70FE5841CB16BF8D00651941EDBBCF4069FF5841F1D2FBD28774194148D6A4AE7FFF5841FC3A23ACEE751941883F073A87FE5841	20730006575000	1	2022
15	VirksomheterPåRuter1km	0a0441e4-cd59-4573-9c6d-d96c2ff57aee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.820836+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4B9B67C55771941BF5360C58EFD584157E44F36CE671941B9BA9D5878FD5841867D5166676619414B61BBCC70FE5841FC3A23ACEE751941883F073A87FE5841D4B9B67C55771941BF5360C58EFD5841	20730006574000	7	2022
16	VirksomheterPåRuter1km	26f1b509-e068-455f-9149-da2e82df41df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.820697+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0BDB544BC7819418011B05096FC58419AB9B9FD34691941CBC676E47FFC584157E44F36CE671941B9BA9D5878FD5841D4B9B67C55771941BF5360C58EFD5841D0BDB544BC7819418011B05096FC5841	20730006573000	12	2022
17	VirksomheterPåRuter1km	e87b2386-d1ec-409b-8505-a2f7bdd00acb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.820568+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0BDB544BC7819418011B05096FC58413CB51F04237A19416377F6DB9DFB58419F6B8EBC9B6A19411B84467087FB58419AB9B9FD34691941CBC676E47FFC5841D0BDB544BC7819418011B05096FC5841	20730006572000	3	2022
18	VirksomheterPåRuter1km	2a027cf1-1f05-48bd-ae8f-74a3a29ff952	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812911+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F9495D0CB6019417312D59C52025941DA49A9954451194159B56D2D3C02594173A9609BDD4F194153D5D3A03403594111DFB8D5645F1941934BC4104B0359414F9495D0CB6019417312D59C52025941	20720006579000	3	2022
19	VirksomheterPåRuter1km	67e8b66e-e4e2-48c2-9d18-b91ebbe3f714	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812779+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A90E0C2326219411593DC285A015941711A6087AB5219413E58FEB943015941DA49A9954451194159B56D2D3C0259414F9495D0CB6019417312D59C520259417A90E0C2326219411593DC285A015941	20720006578000	2	2022
20	VirksomheterPåRuter1km	b57c700f-da69-45b2-baa7-32af5cfa811f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812641+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E44199AC996319410ECCDAB46100594188898470125419418FBC85464B005941711A6087AB5219413E58FEB9430159417A90E0C2326219411593DC285A015941E44199AC996319410ECCDAB461005941	20720006577000	1	2022
21	VirksomheterPåRuter1km	4c388734-b99c-4669-a87f-ce79e9ec1fa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812504+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB16BF8D00651941EDBBCF4069FF58416605165179551941E3E003D352FF584188898470125419418FBC85464B005941E44199AC996319410ECCDAB461005941CB16BF8D00651941EDBBCF4069FF5841	20720006576000	6	2022
22	VirksomheterPåRuter1km	17d1bf17-2f9d-481d-b1a7-766c62ff6847	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812333+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000867D5166676619414B61BBCC70FE584159FC1329E0561941CEC3785F5AFE58416605165179551941E3E003D352FF5841CB16BF8D00651941EDBBCF4069FF5841867D5166676619414B61BBCC70FE5841	20720006575000	5	2022
23	VirksomheterPåRuter1km	c8b74310-0046-48dc-b3c7-def7f1e9875b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812202+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000057E44F36CE671941B9BA9D5878FD5841AFDC7DF846581941E863E4EB61FD584159FC1329E0561941CEC3785F5AFE5841867D5166676619414B61BBCC70FE584157E44F36CE671941B9BA9D5878FD5841	20720006574000	14	2022
24	VirksomheterPåRuter1km	7d564eec-fb29-429f-91c0-ab3843157d36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.812074+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AB9B9FD34691941CBC676E47FFC5841C21453BFAD591941BFBF467869FC5841AFDC7DF846581941E863E4EB61FD584157E44F36CE671941B9BA9D5878FD58419AB9B9FD34691941CBC676E47FFC5841	20720006573000	4	2022
25	VirksomheterPåRuter1km	82fb5bc9-0501-4e38-a8cf-925498612ce0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.804988+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000711A6087AB5219413E58FEB943015941BE437254244319418D50294B2D015941270D4F63BD411941F9890FBE25025941DA49A9954451194159B56D2D3C025941711A6087AB5219413E58FEB943015941	20710006578000	1	2022
26	VirksomheterPåRuter1km	dc046027-dccf-4736-aeb9-00fdab0057a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.804857+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088898470125419418FBC85464B0059411402033D8B441941ACE139D834005941BE437254244319418D50294B2D015941711A6087AB5219413E58FEB94301594188898470125419418FBC85464B005941	20710006577000	6	2022
27	VirksomheterPåRuter1km	2773a71c-c049-4088-b9c9-7ec58212018b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.804723+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006605165179551941E3E003D352FF584172B6001DF2451941E53B41653CFF58411402033D8B441941ACE139D83400594188898470125419418FBC85464B0059416605165179551941E3E003D352FF5841	20710006576000	6	2022
28	VirksomheterPåRuter1km	945714c2-6114-4f1c-a000-061c02766a4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.79761+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072B6001DF2451941E53B41653CFF5841A4417FF16A361941B3C387F725FF584139C31412043519412032F7691E0059411402033D8B441941ACE139D83400594172B6001DF2451941E53B41653CFF5841	20700006576000	9	2022
29	VirksomheterPåRuter1km	9eee8a74-01b1-4ccc-a6e0-56e82f055785	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.78096+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000097CFD5A44A2819414B13E81717FE5841AC2CEA89C3181941381CCAAA00FE58417E4538B45C1719419C34301CF9FE5841BDBE91CEE3261941066FD7890FFF584197CFD5A44A2819414B13E81717FE5841	20680006575000	4	2022
30	VirksomheterPåRuter1km	09787c32-1ffc-414e-92c4-dc76edcecdf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.766807+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000343931FD82FC1841451BE7EFE2FB58411AB015080A0C1941F64EE05BF9FB584130B176C3700D19411B37E8EA00FB58414FEF00B8E9FD1841EF64787FEAFA5841343931FD82FC1841451BE7EFE2FB5841	20660006572000	1	2022
31	VirksomheterPåRuter1km	397eb4f2-fdb0-41e4-8333-af2e5a8a121d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.760167+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004FEF00B8E9FD1841EF64787FEAFA58415CC421B562EE184104971114D4FA5841D1C7E2FAFBEC18415CEAF683CCFB5841343931FD82FC1841451BE7EFE2FB58414FEF00B8E9FD1841EF64787FEAFA5841	20650006572000	1	2022
32	VirksomheterPåRuter1km	c5c3c6dc-8eeb-43b4-acf4-a1b42d698e3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.65583+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003BB23CC15F761841A3D4187737F75841C8A8090AD96618416D129E0D21F75841FEFF8E6E7265184198CEC87819F85841D1273625F9741841251CCDE22FF858413BB23CC15F761841A3D4187737F75841	20560006569000	1	2022
33	VirksomheterPåRuter1km	c2610ba9-146f-4408-82a4-b5b9bbe8b49e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.934544+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C5C8314DB201A41B1AEE0A3410A5941EF42736E53111A41DB1240302B0A594146899430EC0F1A410B4858AA230B5941C2C609D6731F1A4184AA811E3A0B59416C5C8314DB201A41B1AEE0A3410A5941	20850006586000	2	2022
34	VirksomheterPåRuter1km	16a138cc-f4e6-4738-8b67-222d1fe659df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.875188+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000076AA65B0ADC31941F6AEACEEBA095941DD2BA43D26B419417048457BA4095941C8A45A03BFB219419EB728F29C0A594108B2847546C219416AED1866B30A594176AA65B0ADC31941F6AEACEEBA095941	20790006586000	1	2022
35	VirksomheterPåRuter1km	2ace2b44-323b-4dfd-8c1e-3ed54031e1f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.84578+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ED034B03F37F1941FF4533F6420D5941D2E513B56B7019413E2CCE802C0D59412EE9F15A046F1941282469F5240E5941FB3794A88B7E194183EE566B3B0E5941ED034B03F37F1941FF4533F6420D5941	20750006590000	7	2022
36	VirksomheterPåRuter1km	cc2c82c1-de38-4c9d-8857-ef5c024fbfba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.845653+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A9F76555A811941964B06814A0C5941D79AAA06D371194189EB290C340C5941D2E513B56B7019413E2CCE802C0D5941ED034B03F37F1941FF4533F6420D59410A9F76555A811941964B06814A0C5941	20750006589000	8	2022
37	VirksomheterPåRuter1km	48e81e52-c888-4355-a437-c8b4b62c2b78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.845522+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A9F76555A811941964B06814A0C59417977169FC1821941D3FDCF0B520B59415E76B54F3A73194197607C973B0B5941D79AAA06D371194189EB290C340C59410A9F76555A811941964B06814A0C5941	20750006588000	5	2022
38	VirksomheterPåRuter1km	1c66c142-df15-4b40-9cd6-68956997ec2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829855+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2E513B56B7019413E2CCE802C0D5941F24B686FE46019411750720B160D5941DE8CDA157D5F1941F695847F0E0E59412EE9F15A046F1941282469F5240E5941D2E513B56B7019413E2CCE802C0D5941	20740006590000	1	2022
39	VirksomheterPåRuter1km	3b0565ef-dda4-4bf1-b1cf-0913c88303a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829729+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D79AAA06D371194189EB290C340C594198AC6AC04B62194188CA56971D0C5941F24B686FE46019411750720B160D5941D2E513B56B7019413E2CCE802C0D5941D79AAA06D371194189EB290C340C5941	20740006589000	1	2022
40	VirksomheterPåRuter1km	bfb1cac9-e671-4c1a-b42e-d31a98171df1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829603+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E76B54F3A73194197607C973B0B5941F51CE108B3631941DC033223250B594198AC6AC04B62194188CA56971D0C5941D79AAA06D371194189EB290C340C59415E76B54F3A73194197607C973B0B5941	20740006588000	7	2022
41	VirksomheterPåRuter1km	bb705d14-7edb-4ce8-a2af-3ef75ceafc12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.829473+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008AE63390A1741941FE89C522430A5941280BCB481A651941A6FA03AF2C0A5941F51CE108B3631941DC033223250B59415E76B54F3A73194197607C973B0B59418AE63390A1741941FE89C522430A5941	20740006587000	33	2022
42	VirksomheterPåRuter1km	71b3236a-5ab2-4447-937a-eb1fde9b1e1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.88798+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017F60AABE3D119414DE908798D1559418903502E5CC21941315B27FF76155941522F678CF4C019413698AA766F165941099E8A087CD01941488514F18516594117F60AABE3D119414DE908798D155941	20810006598000	1	2022
43	VirksomheterPåRuter1km	97736c73-f3a2-408d-b629-d5928ad796f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.902241+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DDF8DA4DFDFE19412E52BEAF050C5941F70E18BA75EF19413D631F3BEF0B5941315B556C0EEE19414CDC12B4E70C59410EBA7EFF95FD194183823A29FE0C5941DDF8DA4DFDFE19412E52BEAF050C5941	20830006588000	1	2022
44	VirksomheterPåRuter1km	6181dfa9-00e4-43c0-9a11-0a9b9b604179	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.887852+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E587530F2E6194108F5E46BFE0659415201CFAA6AD719419E3D05FAE70659413ACFFE8803D61941B4DD1672E0075941844D0C0E8BE51941D67C7FE4F60759418E587530F2E6194108F5E46BFE065941	20810006583000	1	2022
45	VirksomheterPåRuter1km	7755f763-f6df-4d95-a372-2a11b5636109	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.813298+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009689D868383C1941C49EA2ECCA10594156F4209BBF4B19419CB80E64E11059410FFCB90D274D194165C1A0F0E80F5941C1BBDEDA9F3D19412541BD79D20F59419689D868383C1941C49EA2ECCA105941	20720006593000	1	2022
46	VirksomheterPåRuter1km	ade81414-76b5-4729-b5d6-88598527060f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.813168+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015ECB682C452194152DF8C22070C594117718F4D3D4319419C20CCADF00B59410604B4FDD5411941812BD620E90C5941154E48325D51194143A81F96FF0C594115ECB682C452194152DF8C22070C5941	20720006589000	5	2022
47	VirksomheterPåRuter1km	18f04cd6-a769-435d-9cb1-a586fd9a9361	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.813041+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000966AF36E615819413D7DE55325085941AD477E37DA481941DD1148E10E08594153BDD60973471941E4E07654070959410C54B840FA561941C12E9DC71D095941966AF36E615819413D7DE55325085941	20720006585000	1	2022
48	VirksomheterPåRuter1km	cda62728-3680-48d5-b7fb-6a424484c9a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.805491+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1BBDEDA9F3D19412541BD79D20F5941F0918DB0182E194153DEE202BC0F594191A3193FB12C1941E3A03F75B41059419689D868383C1941C49EA2ECCA105941C1BBDEDA9F3D19412541BD79D20F5941	20710006593000	2	2022
49	VirksomheterPåRuter1km	f87c2252-2048-4660-ab86-375b43808b35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.805364+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007D175B44073F194158BACE06DA0E594100937719802F1941AFFB7C90C30E5941F0918DB0182E194153DEE202BC0F5941C1BBDEDA9F3D19412541BD79D20F59417D175B44073F194158BACE06DA0E5941	20710006592000	8	2022
50	VirksomheterPåRuter1km	eda5f1c9-0d83-4246-a665-a5b30b4d6505	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.805239+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB0A4DA56E401941F208D793E10D5941D814D779E730194191F70D1ECB0D594100937719802F1941AFFB7C90C30E59417D175B44073F194158BACE06DA0E5941DB0A4DA56E401941F208D793E10D5941	20710006591000	1	2022
51	VirksomheterPåRuter1km	3e180742-4ac0-466d-b6b2-507071a8a2c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.805114+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB0A4DA56E401941F208D793E10D59410604B4FDD5411941812BD620E90C59419E85ABD14E32194187D095ABD20C5941D814D779E730194191F70D1ECB0D5941DB0A4DA56E401941F208D793E10D5941	20710006590000	1	2022
52	VirksomheterPåRuter1km	5956d9b6-94ce-4d6a-af2a-def2f7da6a23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.797873+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0918DB0182E194153DEE202BC0F59417D96C68E911E1941A38F118CA50F59412B5AE41D2A1D1941B1B5E5FD9D10594191A3193FB12C1941E3A03F75B4105941F0918DB0182E194153DEE202BC0F5941	20700006593000	3	2022
53	VirksomheterPåRuter1km	1e6554c4-ce22-45a6-a739-54ee9b7001c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.797736+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D814D779E730194191F70D1ECB0D59419E70EC56602119413FFD4DA8B40D594198CE1EF7F81F19419F52341AAD0E594100937719802F1941AFFB7C90C30E5941D814D779E730194191F70D1ECB0D5941	20700006591000	2	2022
54	VirksomheterPåRuter1km	c9718b30-926d-40cb-aad6-0178a422bcc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.821889+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB0078090A501941A2C3EC79BB1859410E2C3ED3824019419B0B34FEA4185941180FE7131B3F1941997E4F719D195941614A8E49A24E1941B27C90EDB3195941AB0078090A501941A2C3EC79BB185941	20730006602000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

COPY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000005000000054515E6F7BD1941ED5B043AD90259416099BE7770AE1941FC1165CAC2025941C9F3F47909AD19412CB30141BB035941D920B4E790BC19419C0D2AB1D1035941054515E6F7BD1941ED5B043AD9025941
2	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004BC68F2BC06218411EFCD957CD0459419FF0FA7B3953184195D6DCE6B6045941CE075F68D251184108FF8D51AF055941923C691759611841943014C3C50559414BC68F2BC06218411EFCD957CD045941
3	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005019B0643BAA1941DE9F1E2EAC0559412070AF00B49A1941BFA4EDBC95055941A007CCE94C99194183FCE4328E065941FC07364DD4A819413AEE9EA4A40659415019B0643BAA1941DE9F1E2EAC055941
4	VirksomheterPåRuter1kmGrense	0102000020E864000005000000688358A27E961941767EB71E7F085941E2BDA948F78619414112F5AB68085941BE98B018908519419762472161095941538BC9711795194183AB929477095941688358A27E961941767EB71E7F085941
5	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008AE63390A1741941FE89C522430A5941825925C808761941546605AE4A0959415DE527808166194179ADCC3A34095941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006D0EF4BA897B1941FB833367A5FA58413CB51F04237A19416377F6DB9DFB58411ED84654AA89194101B9AF47B4FB5841EA1EB10B118B1941866663D2BBFA5841
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D0EF4BA897B1941FB833367A5FA5841EA1EB10B118B1941866663D2BBFA5841
8	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EA1EB10B118B1941866663D2BBFA5841824C85BA778C19413AB00D5DC3F95841C5373269F07C1941E03567F2ACF958416D0EF4BA897B1941FB833367A5FA5841
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000280BCB481A651941A6FA03AF2C0A59415DE527808166194179ADCC3A34095941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000C54B840FA561941C12E9DC71D095941E880EF0993551941FCA34B3B160A5941280BCB481A651941A6FA03AF2C0A5941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005DE527808166194179ADCC3A34095941C219F7AEE8671941E61A8CC63B085941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C54B840FA561941C12E9DC71D0959415DE527808166194179ADCC3A34095941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C219F7AEE8671941E61A8CC63B085941831638D54F6919418541425243075941
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000966AF36E615819413D7DE55325085941C219F7AEE8671941E61A8CC63B085941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B632A094C8591941028E24E02C075941966AF36E615819413D7DE55325085941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B632A094C8591941028E24E02C075941831638D54F6919418541425243075941
17	VirksomheterPåRuter1kmGrense	0102000020E864000004000000831638D54F6919418541425243075941D149EAF2B66A1941E71FEFDD4A065941981ABEB12F5B1941A95F5A6C34065941B632A094C8591941028E24E02C075941
18	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E40CA014856D19413DFE2CF5590459418C024BD2FD5D1941DC3FAA844304594177904CC6965C1941BEF086F83B055941DF210D081E6C19419BB4926952055941E40CA014856D19413DFE2CF559045941
19	VirksomheterPåRuter1kmGrense	0102000020E86400000400000011DFB8D5645F1941934BC4104B0359411A79A218EC6E19415BFBBD8061035941C5D413145370194188AA450C690259414F9495D0CB6019417312D59C52025941
20	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CB16BF8D00651941EDBBCF4069FF5841F1D2FBD28774194148D6A4AE7FFF5841FC3A23ACEE751941883F073A87FE5841
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC3A23ACEE751941883F073A87FE5841D4B9B67C55771941BF5360C58EFD5841
22	VirksomheterPåRuter1kmGrense	0102000020E864000002000000867D5166676619414B61BBCC70FE5841FC3A23ACEE751941883F073A87FE5841
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4B9B67C55771941BF5360C58EFD5841D0BDB544BC7819418011B05096FC5841
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057E44F36CE671941B9BA9D5878FD5841D4B9B67C55771941BF5360C58EFD5841
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AB9B9FD34691941CBC676E47FFC5841D0BDB544BC7819418011B05096FC5841
26	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D0BDB544BC7819418011B05096FC58413CB51F04237A19416377F6DB9DFB58419F6B8EBC9B6A19411B84467087FB58419AB9B9FD34691941CBC676E47FFC5841
27	VirksomheterPåRuter1kmGrense	0102000020E86400000200000011DFB8D5645F1941934BC4104B0359414F9495D0CB6019417312D59C52025941
28	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DA49A9954451194159B56D2D3C02594173A9609BDD4F194153D5D3A03403594111DFB8D5645F1941934BC4104B035941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004F9495D0CB6019417312D59C520259417A90E0C2326219411593DC285A015941
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA49A9954451194159B56D2D3C0259414F9495D0CB6019417312D59C52025941
31	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A90E0C2326219411593DC285A015941E44199AC996319410ECCDAB461005941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000711A6087AB5219413E58FEB9430159417A90E0C2326219411593DC285A015941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E44199AC996319410ECCDAB461005941CB16BF8D00651941EDBBCF4069FF5841
34	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088898470125419418FBC85464B005941E44199AC996319410ECCDAB461005941
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB16BF8D00651941EDBBCF4069FF5841867D5166676619414B61BBCC70FE5841
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006605165179551941E3E003D352FF5841CB16BF8D00651941EDBBCF4069FF5841
37	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059FC1329E0561941CEC3785F5AFE58416605165179551941E3E003D352FF5841
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000867D5166676619414B61BBCC70FE584157E44F36CE671941B9BA9D5878FD5841
39	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059FC1329E0561941CEC3785F5AFE5841867D5166676619414B61BBCC70FE5841
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFDC7DF846581941E863E4EB61FD584159FC1329E0561941CEC3785F5AFE5841
41	VirksomheterPåRuter1kmGrense	0102000020E86400000200000057E44F36CE671941B9BA9D5878FD58419AB9B9FD34691941CBC676E47FFC5841
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AFDC7DF846581941E863E4EB61FD584157E44F36CE671941B9BA9D5878FD5841
43	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009AB9B9FD34691941CBC676E47FFC5841C21453BFAD591941BFBF467869FC5841AFDC7DF846581941E863E4EB61FD5841
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA49A9954451194159B56D2D3C025941711A6087AB5219413E58FEB943015941
45	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BE437254244319418D50294B2D015941270D4F63BD411941F9890FBE25025941DA49A9954451194159B56D2D3C025941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000711A6087AB5219413E58FEB94301594188898470125419418FBC85464B005941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE437254244319418D50294B2D015941711A6087AB5219413E58FEB943015941
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001402033D8B441941ACE139D834005941BE437254244319418D50294B2D015941
49	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088898470125419418FBC85464B0059416605165179551941E3E003D352FF5841
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001402033D8B441941ACE139D83400594188898470125419418FBC85464B005941
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006605165179551941E3E003D352FF584172B6001DF2451941E53B41653CFF5841
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001402033D8B441941ACE139D83400594172B6001DF2451941E53B41653CFF5841
53	VirksomheterPåRuter1kmGrense	0102000020E86400000400000072B6001DF2451941E53B41653CFF5841A4417FF16A361941B3C387F725FF584139C31412043519412032F7691E0059411402033D8B441941ACE139D834005941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000500000097CFD5A44A2819414B13E81717FE5841AC2CEA89C3181941381CCAAA00FE58417E4538B45C1719419C34301CF9FE5841BDBE91CEE3261941066FD7890FFF584197CFD5A44A2819414B13E81717FE5841
55	VirksomheterPåRuter1kmGrense	0102000020E864000004000000343931FD82FC1841451BE7EFE2FB58411AB015080A0C1941F64EE05BF9FB584130B176C3700D19411B37E8EA00FB58414FEF00B8E9FD1841EF64787FEAFA5841
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000343931FD82FC1841451BE7EFE2FB58414FEF00B8E9FD1841EF64787FEAFA5841
57	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004FEF00B8E9FD1841EF64787FEAFA58415CC421B562EE184104971114D4FA5841D1C7E2FAFBEC18415CEAF683CCFB5841343931FD82FC1841451BE7EFE2FB5841
58	VirksomheterPåRuter1kmGrense	0102000020E8640000050000003BB23CC15F761841A3D4187737F75841C8A8090AD96618416D129E0D21F75841FEFF8E6E7265184198CEC87819F85841D1273625F9741841251CCDE22FF858413BB23CC15F761841A3D4187737F75841
59	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006C5C8314DB201A41B1AEE0A3410A5941EF42736E53111A41DB1240302B0A594146899430EC0F1A410B4858AA230B5941C2C609D6731F1A4184AA811E3A0B59416C5C8314DB201A41B1AEE0A3410A5941
60	VirksomheterPåRuter1kmGrense	0102000020E86400000500000076AA65B0ADC31941F6AEACEEBA095941DD2BA43D26B419417048457BA4095941C8A45A03BFB219419EB728F29C0A594108B2847546C219416AED1866B30A594176AA65B0ADC31941F6AEACEEBA095941
61	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002EE9F15A046F1941282469F5240E5941FB3794A88B7E194183EE566B3B0E5941ED034B03F37F1941FF4533F6420D5941
62	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ED034B03F37F1941FF4533F6420D59410A9F76555A811941964B06814A0C5941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2E513B56B7019413E2CCE802C0D5941ED034B03F37F1941FF4533F6420D5941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D79AAA06D371194189EB290C340C59410A9F76555A811941964B06814A0C5941
65	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000A9F76555A811941964B06814A0C59417977169FC1821941D3FDCF0B520B59415E76B54F3A73194197607C973B0B5941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002EE9F15A046F1941282469F5240E5941D2E513B56B7019413E2CCE802C0D5941
67	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F24B686FE46019411750720B160D5941DE8CDA157D5F1941F695847F0E0E59412EE9F15A046F1941282469F5240E5941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D2E513B56B7019413E2CCE802C0D5941D79AAA06D371194189EB290C340C5941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F24B686FE46019411750720B160D5941D2E513B56B7019413E2CCE802C0D5941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098AC6AC04B62194188CA56971D0C5941F24B686FE46019411750720B160D5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D79AAA06D371194189EB290C340C59415E76B54F3A73194197607C973B0B5941
72	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098AC6AC04B62194188CA56971D0C5941D79AAA06D371194189EB290C340C5941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F51CE108B3631941DC033223250B594198AC6AC04B62194188CA56971D0C5941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E76B54F3A73194197607C973B0B59418AE63390A1741941FE89C522430A5941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F51CE108B3631941DC033223250B59415E76B54F3A73194197607C973B0B5941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000280BCB481A651941A6FA03AF2C0A5941F51CE108B3631941DC033223250B5941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AE63390A1741941FE89C522430A5941280BCB481A651941A6FA03AF2C0A5941
78	VirksomheterPåRuter1kmGrense	0102000020E86400000500000017F60AABE3D119414DE908798D1559418903502E5CC21941315B27FF76155941522F678CF4C019413698AA766F165941099E8A087CD01941488514F18516594117F60AABE3D119414DE908798D155941
79	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DDF8DA4DFDFE19412E52BEAF050C5941F70E18BA75EF19413D631F3BEF0B5941315B556C0EEE19414CDC12B4E70C59410EBA7EFF95FD194183823A29FE0C5941DDF8DA4DFDFE19412E52BEAF050C5941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008E587530F2E6194108F5E46BFE0659415201CFAA6AD719419E3D05FAE70659413ACFFE8803D61941B4DD1672E0075941844D0C0E8BE51941D67C7FE4F60759418E587530F2E6194108F5E46BFE065941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009689D868383C1941C49EA2ECCA10594156F4209BBF4B19419CB80E64E11059410FFCB90D274D194165C1A0F0E80F5941C1BBDEDA9F3D19412541BD79D20F5941
82	VirksomheterPåRuter1kmGrense	0102000020E86400000500000015ECB682C452194152DF8C22070C594117718F4D3D4319419C20CCADF00B59410604B4FDD5411941812BD620E90C5941154E48325D51194143A81F96FF0C594115ECB682C452194152DF8C22070C5941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C54B840FA561941C12E9DC71D095941966AF36E615819413D7DE55325085941
84	VirksomheterPåRuter1kmGrense	0102000020E864000004000000966AF36E615819413D7DE55325085941AD477E37DA481941DD1148E10E08594153BDD60973471941E4E07654070959410C54B840FA561941C12E9DC71D095941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009689D868383C1941C49EA2ECCA105941C1BBDEDA9F3D19412541BD79D20F5941
86	VirksomheterPåRuter1kmGrense	0102000020E86400000200000091A3193FB12C1941E3A03F75B41059419689D868383C1941C49EA2ECCA105941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1BBDEDA9F3D19412541BD79D20F59417D175B44073F194158BACE06DA0E5941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0918DB0182E194153DEE202BC0F5941C1BBDEDA9F3D19412541BD79D20F5941
89	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000937719802F1941AFFB7C90C30E5941F0918DB0182E194153DEE202BC0F5941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007D175B44073F194158BACE06DA0E5941DB0A4DA56E401941F208D793E10D5941
91	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000937719802F1941AFFB7C90C30E59417D175B44073F194158BACE06DA0E5941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D814D779E730194191F70D1ECB0D5941DB0A4DA56E401941F208D793E10D5941
93	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DB0A4DA56E401941F208D793E10D59410604B4FDD5411941812BD620E90C59419E85ABD14E32194187D095ABD20C5941D814D779E730194191F70D1ECB0D5941
94	VirksomheterPåRuter1kmGrense	0102000020E86400000200000091A3193FB12C1941E3A03F75B4105941F0918DB0182E194153DEE202BC0F5941
95	VirksomheterPåRuter1kmGrense	0102000020E864000004000000F0918DB0182E194153DEE202BC0F59417D96C68E911E1941A38F118CA50F59412B5AE41D2A1D1941B1B5E5FD9D10594191A3193FB12C1941E3A03F75B4105941
96	VirksomheterPåRuter1kmGrense	0102000020E86400000200000000937719802F1941AFFB7C90C30E5941D814D779E730194191F70D1ECB0D5941
97	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D814D779E730194191F70D1ECB0D59419E70EC56602119413FFD4DA8B40D594198CE1EF7F81F19419F52341AAD0E594100937719802F1941AFFB7C90C30E5941
98	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AB0078090A501941A2C3EC79BB1859410E2C3ED3824019419B0B34FEA4185941180FE7131B3F1941997E4F719D195941614A8E49A24E1941B27C90EDB3195941AB0078090A501941A2C3EC79BB185941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km_objid_seq', 54, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense_objid_seq', 98, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_c508620ebb9a40fdbe22f3d5bd474894.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

